

@import"../css/reset.css";
@import"../css/skeleton.css";
@import"../css/superfish.css";
@import"../css/forms.css";
@import"../css/flexslider.css";
@import"../css/elastislide.css";
@import"../css/submenu.css";
@import"../css/rating.css";

@import"../css/vpm.css";

@import url(http://fonts.googleapis.com/css?family=Oswald);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
body {
	background:#2e2e2e;
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#666;
	position:relative;
	min-width:960px;
}
html, body {
	height:100%;
}
p {
	padding-bottom:18px
}
a {
	outline:none;
	cursor:pointer;
	text-decoration:none;
	color:#0065A6;
}
a:hover {
	color:#666;
}
.container_12 p a {
	font-weight:bold;
}
/*  Header styles */
h1, h2, h3, h4, h5, h6 {
	line-height:1.2em;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	padding-bottom:18px;
	color:#000
}
h1 {
	font-size:30px;
}
h2 {
	font-size:27px;
}
h3 {
	font-size:20px;
	padding-top:20px;
	padding-bottom:12px
}
h4 {
	font-size:16px;
	padding-bottom:20px
}
h4.border-bot {
	border-bottom:1px solid #cbcbcb;
	padding-bottom:12px;
	margin-bottom:9px
}
h5 {
	font-size:16px;
}
h6 {
	font-size:13px;
	text-transform:none;
	padding-bottom:6px;
	line-height:18px;
	padding-bottom:14px
}
h6 a {
	color:#000
}
.search-results h3 {
	color:#342518;
	padding-top:40px;
	padding-left:14px
}



blockquote.style2 {
   margin-top: 10px;
   margin-bottom: 10px;
   margin-left: 50px;
   padding-left: 15px;
   border-left: 3px solid #d3d3d3;
 }  







/* Global Structure---------------------------------------- */
/*----- txt,links,lines,titles -----*/
.clear {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.wrappercolor {
	width:100%;
	overflow:hidden;
	position:relative;
	margin-left: -20px;
	padding: 15px 20px 5px 20px;
	background-color: #E3E3E3;
}

.extra-wrap {
	overflow:hidden;
	display:block;
}
.fleft {
	float:left
}
.fright {
	float:right
}
.alignright {
	text-align:right
}
.aligncenter {
	text-align:center
}
.alignmiddle * {
	vertical-align:middle
}
.color1 {
	color:#ef4f33;
}
.main-glow {
	background:url(../images/main-glow.gif) no-repeat 50% 0;
	min-height:100%
}
.main {
	width:940px;
	margin:0 auto;
	position:relative
}
p {
	padding-bottom:12px
}
.p0 {
	padding-bottom:0 !important;
}
.p01 {
	padding-top:0 !important;
}
.p {
	padding-top:1px
}
.p1 {
	padding-top:2px
}
.p2 {
	padding-top:3px
}
.p3 {
	padding-top:4px
}
.p4 {
	padding-top:5px
}
.p5 {
	padding-top:6px
}
.p6 {
	padding-top:7px
}
.p7 {
	padding-top:8px
}
.p8 {
	padding-top:9px
}
.p9 {
	padding-top:10px
}
.p10 {
	padding-top:11px
}
.p11 {
	padding-top:12px
}
.p12 {
	padding-top:13px
}
.p13 {
	padding-top:14px
}
.p14 {
	padding-top:15px
}
.p15 {
	padding-top:16px
}
.p16 {
	padding-top:19px
}
.p17 {
	padding-top:20px
}
.p18 {
	padding-top:25px
}
.p19 {
	padding-top:26px
}
.p20 {
	padding-top:32px
}
.p21 {
	padding-top:35px
}
.p22 {
	padding-top:37px
}
.padd-1 {
	padding-top:45px;
}
.m0 {
	margin:0 !important
}
.m1 {
	margin-top:-1px
}
.m2 {
	margin-top:-2px
}
.m3 {
	margin-top:-3px
}
.m4 {
	margin-top:-4px
}
.m5 {
	margin-top:-5px
}
.m6 {
	margin-top:-7px
}
.m7 {
	margin-top:-13px
}
.overflow {
	overflow:hidden
}
.img-indent {
	float:left;
	margin:0 18px 0 0
}
.img-indent-r {
	float:right;
	margin:0 0 0 19px
}
.img-indent1 {
	float:left;
	margin:0 22px 0 0
}
.img-indent2 {
	float:left;
	margin:3px 30px 0 0
}
.line-h {
	line-height:20px
}
.bg-main {
	background:url(../images/tail-main.gif) 50% 0
}
/*********************************header*************************************/
header {
	position:relative;
	z-index:100;
}
header h1 a {
	display:inline-block;
	width:960px;
	height:90px;
	text-indent:-999em;
	# background:url(../images/rr_header_msa.gif) 0 0 no-repeat;
	background:url(../images/msa_ourston_header_msa.gif) 0 0 no-repeat;
}
header h1 {
	display:block;
	float:left;
	margin-left:-15px;
	padding:0
}
.grid_42 h1 {
	display:block;
	margin:0;
	padding:10px 0 10px 0;
	text-align: center;
}
.grid_42 h1 a {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #a7a9ac;
	border-bottom-color: #a7a9ac;	
	display:inline-block;
	width:269px;
	height:95px;
	text-indent:-999em;
	background:url(../images/ghd_logo.gif) 0 0 no-repeat;
}
.row-nav {
	position:relative;
	z-index:50;
	background:url(../images/tail-row-nav.gif) repeat-x 0 0 #353434;
	padding-top:1px
}
.row-top {
	background:#2e2e2e;
	padding:10px 0 5px
}
.box-slider {
	background:#f2f2f2;
	padding:16px 0 60px;
}
/********************** Content ************************/

.gal-item-active img {
	float: left;
	width: 202px;
	padding-right: 10px;
}


section#content {
	position:relative;
	z-index:20;
	padding:0;
	background:#a51c20
}
#page1 section#content {
	padding:0;
}
.inner-1 {
	padding:0 36px 0 0
}


.box-img {
	background:#fff;
	padding:10px;
	border:1px solid #d3d3d3;
	display:inline-block;
}
.box-img img {
	width:100%;
          float: left;
}

.border-horiz, .border-horiz1 {
	background:url(../images/border-horiz.gif) repeat-x 0 0;
	height:2px;
	width:100%;
	margin:20px 0 20px
}
.border-horiz.a {
	margin:34px 0
}
.border-horiz1 {
	margin:9px 0 23px
}
.date-1 {
	font-family: 'Oswald', sans-serif;
	font-size:24px;
	line-height:28px;
	color:#fff;
	width:60px;
	text-align:center;
	float:left;
	padding:5px 0 4px;
	margin: 0 20px 0 0;
	background:#6b6b6b
}
.date-1 span {
	display:block;
	font-size:10px;
	line-height:14px;
	font-family:Arial, Helvetica, sans-serif
}
.date-1.a {
	padding:10px 0 13px
}

.box-quote, .box-quote1 {
	overflow:visible;
	background:#e3e3e3;
	padding:2px 17px 14px;
	margin-left:17px;
	position:relative
}
.box-quote1 {
	margin: 0 17px 0 0
}
.name-date {
	color:#000;
	padding-bottom:5px
}
.quote-1 {
	line-height:18px
}
.box-quote:after, .box-quote1:after {
	position:absolute;
	background:url(../images/quote-arrow.png) no-repeat 0 0;
	width:17px;
	height:10px;
	content:"";
	top:17px;
	left:-17px
}
.box-quote1:after {
	background:url(../images/quote-arrow1.png) no-repeat 0 0;
	width:17px;
	height:11px;
	content:"";
	top:16px;
	right:-17px;
	left:auto
}
.box-capabiliti figure {
	margin-bottom:16px
}
.box-capabiliti strong {
	display:block;
	font-size:12px;
	color:#7d7d7d
}
.name-1 {
	color:#000;
	padding-bottom:6px
}
.comment {
	color:#8e8e8e;
	padding-top:1px
}
.comment a {
	color:#8e8e8e;
}
.box-product {
	padding:10px 10px 9px;
	border:1px solid #d3d3d3;
	background:#fff
}
.box-product figure {
	margin-bottom:11px
}
.box-product figure img {
	width:100%
}
.box-product h6 {
	padding-bottom:10px
}
/*----- map -----*/

.map {
	display:inline-block;
	margin: 0 0 19px 0
}
.map iframe {
	height:246px;
	overflow: hidden;
	width:100%;
}


.mapinfo {
        max-width:300px;
}



/*----- address -----*/
.mail-1 {
	color:#b2cf76;
	display:inline-block;
	text-decoration:none;
}
dl.address {
	padding-top:5px
}
dl.address dt {
	color:#898989;
}
dl.address dd {
	color:#898989;
}
dl.address dd span {
	display:inline-block;
	width:68px
}
.policy h6 {
	padding-bottom:11px
}
.policy p {
	padding-bottom:22px
}
/*  lists */



ul.a {

         list-style-image: url(../images/marker-2.png); 
         padding-left: 50px;
	
}



.list-1 {
	padding-bottom:4px
}


.list-1 li {
          background-image:url(../images/marker-2.png) no-repeat 0 6px;
	list-style-image: url(../images/marker-2png); 
	display:block;
	padding: 0 0 6px 21px
}
.list-1 li a {
	font-size:13px;
	line-height:18px;
	color:#000;
	display:block;
}
.list-1.a li a {
	line-height:24px;
}
.list-1.a li {
	background-image:url(../images/marker-2.png) no-repeat 0 8px;
	padding-bottom:1px
}




/*  Tables*/

.grid_8 .mainctable {
	background-color: #C0DBEF;
	border: 1px solid #2E2E2E;
	font-weight: bold;
}
.grid_8 .mainctable tr td {
	padding: 5px;
	font-size: 12px;
}
.grid_8 .mainctable th {
	color: #F2F2F2;
	background-color: #393939;
	font-size: 11px;
}

.grid_8 table tr td {
	padding: 5px;
}
/*  Virtual Public Meeting */

.block .company-logo {
display: block;
opacity: 1;

}
.company-logo{display:block;
position:absolute;
left:10%;
top:10%;
right:10%;
text-align:center;}
.company-logo img{width:100%;height:auto}

.block {
float: left;
width: 100%;
height: 280px;
margin: 5px;
padding: 35px 25px;
background: url(../images/color_bars.png) repeat-x;
background-position: 0 0;
position: relative;
overflow: hidden;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-box-shadow: inset 0 1px rgba(255,255,255,0.2),0 1px 2px #7082a3;
-moz-box-shadow: inset 0 1px rgba(255,255,255,0.2),0 1px 2px #7082a3;
box-shadow: inset 0 1px rgba(255,255,255,0.2),0 1px 2px #7082a3;
}

.block:hover blockquote {
opacity: 1;
-webkit-transition: opacity .16s ease-in-out .08s;
-moz-transition: opacity .16s ease-in-out .08s;
-ms-transition: opacity .16s ease-in-out .08s;
-o-transition: opacity .16s ease-in-out .08s;
transition: opacity .16s ease-in-out .08s;
}

.block blockquote {
opacity: 0;
font-family:'Open Sans Condensed',sans-serif;
text-align: left;
text-shadow: 0 -1px 1px rgba(0,0,0,0.2);
-webkit-transition: opacity .16s;
-moz-transition: opacity .16s;
-ms-transition: opacity .16s;
-o-transition: opacity .16s;
transition: opacity .16s;
}
.block .case-study-link {
font-size: 14px;
font-weight: bold;
font-family:'Open Sans Condensed',sans-serif;
text-shadow: 0 -1px 1px rgba(0,0,0,0.1);
text-transform: uppercase;
text-align: right;
position: absolute;
left: 0;
bottom: -64px;
height: 64px;
line-height: 64px;
padding: 0 30px 0 50px;
width: 100%;
background: rgba(0,0,0,0.04);
-webkit-transform: translate3d(0,0,0);
-moz-transform: translate3d(0,0,0);
-ms-transform: translate3d(0,0,0);
-o-transform: translate3d(0,0,0);
transform: translate3d(0,0,0);
-webkit-transition: all .16s;
-moz-transition: all .16s;
-ms-transition: all .16s;
-o-transition: all .16s;
transition: all .16s;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.block .case-study-link .sprite {
display: inline-block;
margin-left: 10px;
position: relative;
top: 1px;
}

.block.lavendar {
background-position: 0 -280px;
}
.block.grey {
background-position: 0 -560px;
}
.block.blue {
background-position: 0 -840px;
}
.block:hover blockquote{opacity:1;
z-index:999;
-webkit-transition:opacity .16s ease-in-out .08s;
-moz-transition:opacity .16s ease-in-out .08s;
-ms-transition:opacity .16s ease-in-out .08s;
-o-transition:opacity .16s ease-in-out .08s;
transition:opacity .16s ease-in-out .08s}
.block:hover .case-study-link{-webkit-transform:translate3d(0,-64px,0);
-moz-transform:translate3d(0,-64px,0);
-ms-transform:translate3d(0,-64px,0);
-o-transform:translate3d(0,-64px,0);
transform:translate3d(0,-64px,0)}
.block .company-logo{display:block;
opacity:1;
font-weight:700;
-webkit-transition:opacity .16s ease-in-out .08s;
-moz-transition:opacity .16s ease-in-out .08s;
-ms-transition:opacity .16s ease-in-out .08s;
-o-transition:opacity .16s ease-in-out .08s;
transition:opacity .16s ease-in-out .08s}
.block:hover .company-logo{
opacity:0;
	text-indent: -1999px;
	margin-left:1000px;
	z-index:1;
}
.block{
font-family:'Open Sans Condensed',sans-serif;
text-align:left;
text-shadow:0 -1px 1px rgba(0,0,0,0.2);
font-size:45px;
line-height:55px;
}
.block .topbox{
font-weight:700;
display:block;
text-align:center;
font-size:45px;
line-height:55px;
}
.block blockquote{opacity:0;
font-family:'Open Sans Condensed',sans-serif;
text-align:left;
text-shadow:0 -1px 1px rgba(0,0,0,0.2);
-webkit-transition:opacity .16s;
-moz-transition:opacity .16s;
-ms-transition:opacity .16s;
-o-transition:opacity .16s;
transition:opacity .16s}
.block blockquote .quote{font-size:21px;
line-height:25px;
margin-bottom:26px}
.block blockquote .quote.small{font-size:19px}

.block blockquote .author{font-size:18px;
font-weight:500}
.block .case-study-link{font-size:24px;
font-weight:bold;
font-family:'Open Sans Condensed',sans-serif;
text-shadow:0 -1px 1px rgba(0,0,0,0.1);
text-transform:uppercase;
text-align:right;
position:absolute;
left:0;
bottom:-64px;
height:64px;
line-height:64px;
padding:0 30px 0 50px;
width:100%;
background:rgba(0,0,0,0.04);
-webkit-transform:translate3d(0,0,0);
-moz-transform:translate3d(0,0,0);
-ms-transform:translate3d(0,0,0);
-o-transform:translate3d(0,0,0);
transform:translate3d(0,0,0);
-webkit-transition:all .16s;
-moz-transition:all .16s;
-ms-transition:all .16s;
-o-transition:all .16s;
transition:all .16s;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box}
.block .case-study-link .sprite{display:inline-block;
margin-left:10px;
position:relative;
top:1px}
.nomargin {height:125px;}
.nomargin .company-logo{left:30%}

/*  Buttons & links*/

.link-1 {
	color:#484646;
	font-size:13px;
	line-height:18px;
	font-family: 'Oswald', sans-serif;
	display:inline-block;
	margin-bottom:2px
}
.button {
	display:inline-block;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-size:12px;
	line-height:18px;
	color:#616161;
	text-decoration:underline;position:relative;padding-left:33px;padding-bottom:5px
}
.button, .button span {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.button span {
	width:21px;
	height:21px;
	background:url(../images/marker-1.png) no-repeat right 0 #a51b1f;
	display:inline-block;
	position:absolute;top:0;left:0
}
.button:hover span {
	background-color:#616161;
	background-position: 0 0
}
.button:hover {
	color:#a51b1f;
}
/******************** Footer ******************/
footer {
	padding:26px 0;
}
.logo-footer {
	font-size:0;
	line-height:0;
}
.privacy {
	color:#757575;
	font-size:12px;
	line-height:35px;
	display: block;
	width: 700px;
}
.privacy h3 {
	font-size:16px;
	color:#FFF;
	line-height:35px;
	padding-bottom:0px;
	
}
.privacy a {
	font-size:12px;
	color:#757575;
	line-height:35px;
	text-decoration:none
}
.privacy a:hover {
	text-decoration:underline
}
.soc {
	position:absolute;
	right:1px;
	top:15px;
	display:block;
	width:160px;
	vertical-align: bottom;
}
.list-soc li {
	float:left;
	margin-left:2px;
}

.list-soc li a.soc-1,
.list-soc li a.soc-2,
.list-soc li a.soc-3,
.list-soc li a.soc-4 {
	display:block;
	width:34px;
	height:34px;
}
.list-soc li a.soc-1 {background: url('../images/soc-icon-1.png') no-repeat;}
	.list-soc li a.soc-1:hover {background-position:0 100%;}
	
.list-soc li a.soc-2 {background: url('../images/soc-icon-2.png') no-repeat;}
	.list-soc li a.soc-2:hover {background-position:0 100%;}
	
.list-soc li a.soc-3 {background: url('../images/soc-icon-3.png') no-repeat;}
	.list-soc li a.soc-3:hover {background-position:0 100%;}
	
.list-soc li a.soc-4 {background: url('../images/soc-icon-4.png') no-repeat;}
	.list-soc li a.soc-4:hover {background-position:0 100%;}
.soc a {
	display:inline-block;
	margin-left:4px;
	opacity:1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.soc a:hover {
	opacity:0.65
}
.news-text {
	float:left;
}
.news-h {
	line-height:1.2em;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	padding-bottom:18px;
	color:#0065A6;
	font-size:24px;
	width:550px;
}
.n-head {
	display:block;
	float:left;
}
.n-text {
	letter-spacing:0;
	text-transform: none;
	font:normal 13px/21px Arial, sans-serif;
	display:block;
	padding-left:10px;
	padding-top:5px;
	overflow:hidden;
	position:relative;
}
#newsletter-form {
	float:right;
}
#newsletter-form > input {
	margin: 0;
	outline: none;
	box-shadow: none !important;
	height: 29px;
	font-size:12px;
	font-style:italic;
	padding:  0 42px 0 18px;
	color: #0065A6;
	width: 242px;
	border:none;
	border-left: 1px solid #d9d8d2;
	border-top: 1px solid #d9d8d2;
	background-color:#fff;
}
a.submit-news {
	display: inline-block;
	width: 34px;
	height: 29px;
	background: url("../images/mail-icon.jpg") no-repeat 0 4px;
	margin-left: -34px;
	margin-top:1px
}

/*==========================================*/
@media only screen and (min-width: 768px) and (max-width: 995px) {
 body {
min-width:768px;
}
 .main {
width:748px
}

.block{
font-size:40px;
line-height:55px;
}
.block blockquote .quote{font-size:16px;
line-height:25px;}
.block blockquote .quote.small{font-size:18px;line-height:22px}
.block p{padding-bottom: 9px}

 .map iframe {
 height:250px;
 overflow: hidden;
}
	#newsletter-form > input {width:180px;}
	
	.news-h {
		width:450px;
	}
	nav:after {
		bottom:-10px;
		width:748px;
		height:10px;
		background: url('../images/menu-shadow-2.png') no-repeat;
	}
	
.privacy {
width: 400px;
}
.grid_42 h1 a {
	width:189px;
	height:70px;
	background:url(../images/ghd_logosm.gif) 0 0 no-repeat;
}
header h1 a {
	width:771px;
	background:url(../images/rr_header2.gif) 0 0 no-repeat;
}
}
@media only screen and (max-width: 767px) {
body{min-width:320px;}
 .main {
width:300px
}
.soc {
	padding-top:20px;
}
.container_12 .grid_3 {
	width: 200px;
		padding-left:5px;
}
.box-img {
	padding:5px;
          float: left;
}
.privacy {
width: 200px;
}
nav:after {
right: -2px;
}
header h1 a {
	width:460px;
	background:url(../images/rr_header3.gif) 0 0 no-repeat;
}
.grid_42 h1 a {
	width:269px;
	height:95px;
	background:url(../images/ghd_logo.gif) 0 0 no-repeat;
}
	.news-h {width:100%;}
	
	.n-head {float:none;}
	
	.n-text {padding-left:0;}
		.news-letter-bg {
		padding-left:10px;
		padding-right:10px;
	}
	
	#newsletter-form > input {
		width: 200px;d
	}
	.block .topbox{
font-size:35px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
 body {
min-width:420px;
}
.main {
width:420px
}
 .map iframe {
 width: 358px;
}
 .box-product figure {
float:left;
margin-right:16px
}

.box-product {
overflow:hidden;
padding-bottom:0
}
.company-logo{
top:5%;}
.company-logo img{width:80%;height:auto}
}
@media only screen and (max-width: 479px) {
.soc {
	padding-top:0px;
	width:80px
}

.block .topbox{
font-size:35px;
line-height:40px;

}
.nomargin {height:150px;}
header h1 a {
	width:332px;
	height:140px;
	background:url(../images/rr_header4.gif) 0 0 no-repeat;
}
.container_12 .grid_3 {
	width: 140px;
	padding-left:5px;
}
}


/*SLIDESHOW=================================================/*

#slideshow { 
    margin: 50px auto; 
    position: relative; 
    width: 240px; 
    height: 240px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}




/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */.gallerybox {
	width: 100%;
	float: none;
}
